html
{
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	font-family: 'Roboto', sans-serif;
	font-size: 16px !important;
}

.modal-open, body{
    padding-right: 0px !important;
}

@media (min-width: 1900px) {
  .container {
    width: 1820px;
  }
}

.hall{
    font-weight: bold;
    color: #484848;
}

.carousel {
	background-color: white;
}

.carousel-inner img {
	margin: auto;
}
.carousel-caption h1, .nav>li>a, .tootelink, .alamkat, a{
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
}

.carousel-caption{
	font-family: 'Roboto', sans-serif;
	top: 0px;
	bottom: auto;
	font-size: 4vw;
	font-weight: bold;
}

.jumbotron{
	padding-top: 8px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: #ffa000;
	text-align: center;
}

.fst h1{
	margin: 0;
    line-height: 1.5vw;
    font-size: 1.5vw !important;
    font-weight: bold;
}

.fst{
	padding: 18px 0;
    text-align: center;
    background-color: #ffa000;
}

.navbar-inverse{
	background-color: black;
}

.navbar-inverse .nav>li>a{
	color: white;
	font-size: 14px;
 }
 
 .navbar-inverse .navbar-nav a:focus, 
 .navbar-inverse .navbar-nav a:hover, 
 .active a,
 a.alamkat:hover
 {
	color: #ffa000;
}

a.orange{
	color: #ffa000 !important;
}


.bg-orange{
	background-color: #ffa000;
}


.tootelink{
	border: none;
	padding-top: 3px;
	padding-bottom: 3px;
    font-size: 18px;
}


a.tootelink:hover,
.list-group-item.active, 
.list-group-item.active:focus, 
.list-group-item.active:hover
{
	background-color: white !important;
	color: #ffa000 !important;
	
}

a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #484848;
}
a:hover
{
	color: #ffa000 !important;
	text-decoration: none;
}



.mar-bot-0{
	margin-bottom: 0px;
}
.mar-bot-20{
	margin-bottom: 20px;
}
.mar-t-15{
	margin-top: 15px;
}
.mar-t-35{
	margin-top: 35px;
}
.mar-all-10{
	margin: 10px;
}
.mar-all-20{
	margin: 20px;
}

.mar-lr-10{
	margin-left: 10px;
	margin-right: 10px;
}

.mar-lr-20{
	margin-left: 20px;
	margin-right: 20px;
}
.mar-tb-5{
    margin-top: 5px;
    margin-bottom: 5px;
}

.pad-top-15{
	padding-top: 15px;
}
a.contact{
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #484848;
}

.contact_ico, .flags{
	height: 20px;
}
.col-lg-12 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.black-white{
	background-color: black;
	color: white;
	font-size: 10pt;
}
.noolekast {
	height: 50px;
	background-color: #484848;

}

.lh38{
	line-height: 38px;
}

.footer_img {
    background-position: center;
    background-image: url(../skin/taust1.jpg);
    background-repeat: no-repeat;
	height: 250px;
}

.header_img {
    background-position: center;
    background-image: url(../skin/taust4.jpg);
    background-repeat: no-repeat;
	height: 63px;
	border-top: 8px solid #ffa000;
}

.alamkat {
    float: left;
    width: 150px;
    margin: 10px;
    height: 170px;
    text-align: center;
	font-size: 16px;
    text-decoration: none !important;
    color: #484848;
}

legend, h4{
    font-weight: bold !important;
    color: #484848 !important;
}


.iframe-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.iframe-container > *{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.w-244{
	width: 244px;
}

.but-smaller{
	margin: 9px !important;
    padding: 5px !important;
}

.btn-warning {
    background-color: #ffa000 !important;
    border-color: #ffa000 !important;
}

a.a-but,
.navbar-inverse .navbar-nav a.a-but:focus, 
.navbar-inverse .navbar-nav a.a-but:hover
{
	color: black !important;
}

.w-30{ width: 30px !important;}
.w-50{ width: 50px !important;}
.w-75{ width: 75px !important;}
.w-100{	width: 100px !important;}
.w-150{ width: 150px !important;}
.w-200{ width: 150px !important;}

.w-100pr{ width: 100% !important;}

.inp-mini{
	height: 20px !important;
	padding: 0px 5px !important;
}
.btn-mini{
	height: 20px !important;
	padding: 1px 1px !important;
	font-size: 15px;
}

.b{
	font-weight: bold !important;
}

.osta_nupp{
	margin-top: -3px;
    color: black !important;
    padding: 0px !important;
    font-size: 18px;
}
.osta_nupp2 {
    margin-top: -15px;
    color: black !important;
    padding: 0px !important;
    font-size: 30px;
}

.dwgs-indicators {
    position: static;
    padding-left: 0px;
    text-align: center;
    list-style: none;
    margin-left: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    width: 100%;
}

.dwgs-indicators li {
    border: 1px solid #000;
}

#dwgs {
    max-width: 250px;
}

.inline-b{
	display: inline-block !important;
}

.nav-tabs {
	border-bottom: none;
	margin-bottom: 1px;
}

.teekond {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: white;
	font-weight: bold;
    line-height: 35px;
    font-size: 1.3vw !important;
}

.g-recaptcha{
	vertical-align: middle;
    display: inline-block;
}

.fs-20{
    font-size: 20px;
}
.fs-15{
    font-size: 15px;
}
.fs-12{
    font-size: 12px;
}



#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: #ffa000;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#ffa000;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

@media only screen and (max-width: 910px) {
    .teekond {
        font-size: 1.8vw !important;
    }
    .fst h1 {
        font-size: 1.8vw !important;
    }
    a.contact {
        font-size: 14px;
    }
}

.flex-center-always{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
	
@media only screen and (max-width: 540px) {

    .teekond {
        font-size: 2.5vw !important;
    }
    .fst h1 {
        font-size: 2.5vw !important;
    }
	
    .flex-center{
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
    }
	
    .owl-carousel .owl-item img {
        width: 50% !important;
    }
    a.contact {
        font-size: 14px;
    }
    a.contact img {
        width: 18px;
        height:auto;
        margin: 0 10px;
    }
    .header .row {
        margin: 14px 0px;
        display: flex;
        flex-direction: column;
        line-height: 28px;
    }
    .text-center-xxs {
        text-align: center;
    }
    .hidden-xxs {
        display: none !important;
    }

}
@media only screen and (max-width: 375px) {
    .alamkat {
        width: 130px;
        margin: 10px;
    }
}
@media only screen and (max-width: 320px) {
    .alamkat {
        width: 125px;
        margin: 10px;
    }
    .jumbotron {
        display: none;
    }
}




/*START SWIPE https://codepen.io/talha1989/pen/YrNJOz*/
.swipe-hint {
  margin-top: 5px;
}
.swipe-hint.swipe-horizontal {
  position: relative;
  width: 100px;
  
	-webkit-animation: fadeIn 3s;
		animation: fadeIn 3s;
	-webkit-animation-delay: 10s;
		animation-delay: 10s;
	-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
}
.swipe-hint.swipe-horizontal i {
  position: absolute;
  display: inline-block;
  color: #ffa000;
  border-radius: 100%;
  font-family: FontAwesome;
  -webkit-animation: hint-finger ease-in 2s;
          animation: hint-finger ease-in 2s;
  -webkit-animation-iteration-count: 7;
          animation-iteration-count: 7;
  z-index: 100;
  font-size: 28px;
}
.swipe-hint.swipe-horizontal:before {
  position: absolute;
  content: " ";
  background: linear-gradient(to right, #1e5799 0%, rgba(44, 102, 165, 0.5) 15%, rgba(124, 184, 231, 0) 99%, rgba(125, 185, 232, 0) 100%);
  right: 8px;
  top: 0;
  width: 0;
  height: 20px;
  -webkit-animation: hint-dot ease-in 2s;
          animation: hint-dot ease-in 2s;
  -webkit-animation-iteration-count: 7;
          animation-iteration-count: 7;
}

@-webkit-keyframes hint-finger {
  0% {
    right: 0;
    transform: scale(1);
  }
  20% {
    right: 0;
    transform: scale(0.7);
  }
  50% {
    right: 50px;
    transform: scale(0.7);
  }
  60% {
    transform: scale(1);
  }
  70% {
    right: 50px;
  }
  100% {
    right: 0;
    transform: scale(1);
  }
}

@keyframes hint-finger {
  0% {
    right: 0;
    transform: scale(1);
  }
  20% {
    right: 0;
    transform: scale(0.7);
  }
  50% {
    right: 50px;
    transform: scale(0.7);
  }
  60% {
    transform: scale(1);
  }
  70% {
    right: 50px;
  }
  100% {
    right: 0;
    transform: scale(1);
  }
}
@-webkit-keyframes hint-dot {
  20% {
    opacity: 0;
    width: 0;
  }
  50% {
    opacity: 0.7;
    width: 50px;
  }
  60% {
    opacity: 0;
    width: 50px;
  }
  100% {
    opacity: 0;
    width: 0;
  }
}
@keyframes hint-dot {
  20% {
    opacity: 0;
    width: 0;
  }
  50% {
    opacity: 0.7;
    width: 50px;
  }
  60% {
    opacity: 0;
    width: 50px;
  }
  100% {
    opacity: 0;
    width: 0;
  }
}

@keyframes fadeIn {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
/*END SWIPE*/


.btn-default.btn-on.active{background-color: #5BB75B;color: white;}
.btn-default.btn-off.active{background-color: #DA4F49;color: white;}


.material-switch {
	margin-left: 10px;
}

.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px;  
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}

.mono{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.25;
}